Compiz-check - Vesa driver problem

Forum rules
Before you post please read this

Compiz-check - Vesa driver problem

Postby ris1989 on Sun Jun 19, 2011 7:52 pm

I can't run compiz, I used a script compiz-check and it gives this output:

Code: Select all
Gathering information about your system...

 Distribution:          Linux Mint
 Desktop environment:   GNOME
 Graphics chip:         Intel Corporation Mobile GM965/GL960 Integrated Graphics Controller (primary) (rev 03)
 Driver in use:         vesa
 Rendering method:      AIGLX

Checking if it's possible to run Compiz on your system...  [SKIP]

 Checking for hardware/setup problems...           [SKIP]

At least one check had to be skipped:
 Error: vesa driver in use

Would you like to know more? (Y/n)    y

 The vesa driver is not capable of running Compiz, you need to install
 the proper driver for your graphics card.

I can't configure my intel driver, on other distro I just change the xorg.conf file but LMDE doesn't have it.
There is a way to change the default driver to Intel?
ris1989
Level 1
Level 1
 
Posts: 2
Joined: Sat Jun 18, 2011 6:33 am

Linux Mint is funded by ads and donations.
 

Re: Compiz-check - Vesa driver problem

Postby zerozero on Sun Jun 19, 2011 8:11 pm

hi,
you can use this how-to viewtopic.php?f=141&t=55165 ;

but having intel i'm afraid atm compiz is broken, check from this post down viewtopic.php?f=141&t=67502&start=580#p436212
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6485
Joined: Tue Jul 07, 2009 2:29 pm


Return to Compiz, Conky, Docks, & Widgets

Who is online

Users browsing this forum: No registered users and 3 guests